Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingComments
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingComments
Get a list of filling comments for the form with ID formId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"9a624e6b-5b88-41ad-a21e-a9fd7cc40f2f","url":null,"fillingId":"c5f68c23-bd58-458a-8d07-897143b73734","fillingUrl":null,"userId":"a9aefd74-60b4-4432-ab86-c5b61e40e92c","userUrl":null,"text":"Comment text example 1","creationDateTime":"2026-11-19T20:41:34.3782377+00:00","lastModifiedDateTime":"2026-11-20T20:41:34.3782377+00:00","medias":[{"id":"735ebbdc-cfbc-4820-af55-29ae033c5137","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"},{"id":"5f80dbe1-571d-4ddc-9aa4-ed7aaa71574c","downloadUrl":null,"referenceUrl":null,"contentType":"video/mp4","fileName":"mp4"}]},{"id":"32f7271f-b728-4201-8d3e-4dcf21c8ab0c","url":null,"fillingId":"50bf3d8f-ae89-4e5a-9647-a53b52af5794","fillingUrl":null,"userId":"1e0dcc72-0510-498f-b527-d451a4fabe7a","userUrl":null,"text":"Comment text example 2","creationDateTime":"2026-11-19T20:41:34.3782377+00:00","lastModifiedDateTime":null,"medias":[]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   text string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string